MogileFS-Utils

Prerequisites

MogileFS-Utils declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Compress::Zlib0IO-Compress-2.064130.30
LWP::Simple0libwww-perl-6.08127.27
MogileFS::Client1.16MogileFS-Client-1.17124.24

MogileFS-Utils declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98133.33

MogileFS-Utils declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98133.333333333333